<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/50cfb1d7-bfcb-435c-8c9d-66dfea274f00.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Sept nouvelles merveilles du monde 

<p>

<span class="LO p13 Choosing-Chosen " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Choosing-Chosen:13</span>&nbsp;Les</span>
<span class="LO p13 Choosing-Chosen " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">sept</span>
<span class="LO p13 Choosing-Chosen " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">nouvelles</span>
<span class="LO p13 Choosing-Chosen " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">merveilles</span>
<span class="LO p13 Choosing-Chosen " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">du</span>
<span class="LO p13 Choosing-Chosen " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">monde</span>ont été 
<span class="LO p13 Choosing-TARGET LU" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">désignées</span><a id="p13"></a><span class="LO p13 Choosing-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Choosing:13</sub> </span>
<span class="LO p13 Choosing-Means " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Choosing-Means:13</span>&nbsp;à</span>
<span class="LO p13 Choosing-Means " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">la</span>
<span class="LO p13 Choosing-Means " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">suite</span>
<span class="LO p13 p20 C2_Choosing-Means_Making_arrangements-Event " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">&nbsp;<span class="subb">Choosing-Means:13|Making_arrangements-Event:20</span>&nbsp;d'</span>
<span class="LO p13 p20 C2_Choosing-Means_Making_arrangements-Event " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">un</span>
<span class="LO p13 p20 C2_Choosing-Means_Making_arrangements-Event " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">vote</span>
<span class="LO p13 p20 C2_Choosing-Means_Making_arrangements-TARGET LU" onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">organisé</span><a id="p20"></a><span class="LO p20 Making_arrangements-TARGET" onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)"> <sub>Making_arrangements:20</sub> </span>
<span class="LO p13 p20 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">&nbsp;<span class="subb">Choosing-Cognizer:13|Making_arrangements-Agent:20</span>&nbsp;par</span>
<span class="LO p13 p20 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">la</span>
<span class="LO p13 p20 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">New</span>
<span class="LO p13 p20 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">Seven</span>
<span class="LO p13 p20 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">Wonders</span>
<span class="LO p13 p20 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">Foundation</span>, liée à la New Open World Corporation, et dont les résultats ont été dévoilés 
<span class="LO p13 Choosing-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Choosing-Time:13</span>&nbsp;le</span>
<span class="LO p13 Choosing-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">7</span>
<span class="LO p13 Choosing-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">juillet</span>
<span class="LO p13 Choosing-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">2007</span>
<span class="LO p13 Choosing-Place " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Choosing-Place:13</span>&nbsp;à</span>
<span class="LO p13 Choosing-Place " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Lisbonne</span>. 

<p>
Architecture 

<p>
Sept merveilles du monde 

<p>
Culture 

<p>
Tourisme 

<p>
Monument 

<p>
Tourisme 

<p>
Archéologie 

<p>
Sept nouvelles merveilles du monde 

<p>

<span class="LO p73 Choosing-Chosen " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Choosing-Chosen:73</span>&nbsp;Les</span>
<span class="LO p73 Choosing-Chosen " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">sept</span>
<span class="LO p73 Choosing-Chosen " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">nouvelles</span>
<span class="LO p73 Choosing-Chosen " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">merveilles</span>
<span class="LO p73 Choosing-Chosen " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">du</span>
<span class="LO p73 Choosing-Chosen " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">monde</span>ont été 
<span class="LO p73 Choosing-TARGET LU" onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">désignées</span><a id="p73"></a><span class="LO p73 Choosing-TARGET" onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)"> <sub>Choosing:73</sub> </span>
<span class="LO p73 Choosing-Means " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Choosing-Means:73</span>&nbsp;à</span>
<span class="LO p73 Choosing-Means " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">la</span>
<span class="LO p73 Choosing-Means " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">suite</span>
<span class="LO p73 p80 C2_Choosing-Means_Making_arrangements-Event " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">&nbsp;<span class="subb">Choosing-Means:73|Making_arrangements-Event:80</span>&nbsp;d'</span>
<span class="LO p73 p80 C2_Choosing-Means_Making_arrangements-Event " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">un</span>
<span class="LO p73 p80 C2_Choosing-Means_Making_arrangements-Event " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">vote</span>
<span class="LO p73 p80 C2_Choosing-Means_Making_arrangements-TARGET LU" onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">organisé</span><a id="p80"></a><span class="LO p80 Making_arrangements-TARGET" onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)"> <sub>Making_arrangements:80</sub> </span>
<span class="LO p73 p80 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">&nbsp;<span class="subb">Choosing-Cognizer:73|Making_arrangements-Agent:80</span>&nbsp;par</span>
<span class="LO p73 p80 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">la</span>
<span class="LO p73 p80 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">New</span>
<span class="LO p73 p80 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">Seven</span>
<span class="LO p73 p80 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">Wonders</span>
<span class="LO p73 p80 C2_Choosing-Cognizer_Making_arrangements-Agent " onMouseOver="changeClass('p73 p80', true)" onMouseOut="changeClass('p73 p80', false)">Foundation</span>, liée à la New Open World Corporation, et dont les résultats ont été dévoilés 
<span class="LO p73 Choosing-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Choosing-Time:73</span>&nbsp;le</span>
<span class="LO p73 Choosing-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">7</span>
<span class="LO p73 Choosing-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">juillet</span>
<span class="LO p73 Choosing-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">2007</span>
<span class="LO p73 Choosing-Place " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Choosing-Place:73</span>&nbsp;à</span>
<span class="LO p73 Choosing-Place " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">Lisbonne</span>. 

<p>

<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Origin-Origin:130</span>&nbsp;L'</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">homme</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">d'</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">affaires</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">suisse</span>
<span class="LO p130 p139 C2_Finish_competition-Competitor_Origin-Origin " onMouseOver="changeClass('p130 p139', true)" onMouseOut="changeClass('p130 p139', false)">&nbsp;<span class="subb">Origin-Origin:130|Finish_competition-Competitor:139</span>&nbsp;Bernard</span>
<span class="LO p130 p139 C2_Finish_competition-Competitor_Origin-Origin " onMouseOver="changeClass('p130 p139', true)" onMouseOut="changeClass('p130 p139', false)">Weber</span>est, en collaboration 
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Origin-Origin:130</span>&nbsp;avec</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">l'</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">entreprise</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">de</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">marketing</span>
<span class="LO p130 Origin-Origin " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Deureka</span>, à l' 
<span class="LO p130 Origin-TARGET LU" onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">origine</span><a id="p130"></a><span class="LO p130 Origin-TARGET" onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)"> <sub>Origin:130</sub> </span>
<span class="LO p130 p139 C2_Finish_competition-Competition_Origin-Entity " onMouseOver="changeClass('p130 p139', true)" onMouseOut="changeClass('p130 p139', false)">&nbsp;<span class="subb">Origin-Entity:130|Finish_competition-Competition:139</span>&nbsp;de</span>
<span class="LO p130 p139 C2_Finish_competition-Competition_Origin-Entity " onMouseOver="changeClass('p130 p139', true)" onMouseOut="changeClass('p130 p139', false)">ce</span>
<span class="LO p130 p139 C2_Finish_competition-Competition_Origin-Entity " onMouseOver="changeClass('p130 p139', true)" onMouseOut="changeClass('p130 p139', false)">projet</span>qui a rencontré un grand 
<span class="LO p139 Finish_competition-TARGET LU" onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">succès</span><a id="p139"></a><span class="LO p139 Finish_competition-TARGET" onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)"> <sub>Finish_competition:139</sub> </span>dans certains pays concernés, 
<span class="LO p139 Finish_competition-Place " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">&nbsp;<span class="subb">Finish_competition-Place:139</span>&nbsp;comme</span>
<span class="LO p139 Finish_competition-Place " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">l'</span>
<span class="LO p139 Finish_competition-Place " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">Inde</span>
<span class="LO p139 Finish_competition-Place " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">ou</span>
<span class="LO p139 Finish_competition-Place " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">la</span>
<span class="LO p139 Finish_competition-Place " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">Chine</span>. 

<p>
L' Unesco a rappelé dans un communiqué qu' elle n' a aucun rapport avec cet évènement, contrairement à ce que beaucoup de votants ont cru. 

<p>
Histoire 

<p>

<span class="LO p188 Age-Entity " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">&nbsp;<span class="subb">Age-Entity:188</span>&nbsp;L'</span>
<span class="LO p188 Age-Entity " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">idée</span>
<span class="LO p188 Age-Entity " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">originale</span>
<span class="LO p188 Age-Entity " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">des</span>
<span class="LO p188 Age-Entity " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">sept</span>
<span class="LO p188 Age-Entity " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">merveilles</span>
<span class="LO p188 Age-Entity " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">du</span>
<span class="LO p188 Age-Entity " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">monde</span>
<span class="LO p188 Age-TARGET LU" onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">date</span><a id="p188"></a><span class="LO p188 Age-TARGET" onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)"> <sub>Age:188</sub> </span>
<span class="LO p188 Age-Age " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">&nbsp;<span class="subb">Age-Age:188</span>&nbsp;d'</span>
<span class="LO p188 Age-Age " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">Hérodote</span>
<span class="LO p188 Age-Age " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">(</span>
<span class="LO p188 Age-Age " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">484</span>
<span class="LO p188 Age-Age " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">av.</span>
<span class="LO p188 Age-Age " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">JC</span>- 425 av. JC) et Callimaque de Cyrène (305 av. JC - 240 av. 

<p>
JC), qui ont établi une liste qui comprenait le Phare d' Alexandrie, les jardins suspendus de Babylone, la statue chryséléphantine de Zeus à Olympie, le temple d' Artémis à Éphèse, le mausolée d' Halicarnasse, le Colosse de Rhodes et la grande Pyramide de Khéops. 

<p>
Seule la grande pyramide de Khéops a survécu jusqu' à nos jours. 

<p>
Les six autres ont été détruites par le feu, par des tremblements de terre et par d' autres causes. 

<p>
Le réalisateur et aviateur canadien d' origine suisse, Bernard Weber, lance le projet en septembre 1999. 

<p>

<span class="LO p321 Activity_start-Activity " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">&nbsp;<span class="subb">Activity_start-Activity:321</span>&nbsp;Le</span>
<span class="LO p321 Activity_start-Activity " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">projet</span>
<span class="LO p321 Activity_start-Activity " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">du</span>
<span class="LO p321 Activity_start-Activity " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">site</span>
<span class="LO p321 Activity_start-Activity " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">web</span>
<span class="LO p321 Activity_start-TARGET LU" onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">débute</span><a id="p321"></a><span class="LO p321 Activity_start-TARGET" onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)"> <sub>Activity_start:321</sub> </span>
<span class="LO p321 Activity_start-Time " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">&nbsp;<span class="subb">Activity_start-Time:321</span>&nbsp;en</span>
<span class="LO p321 Activity_start-Time " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">2001</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">&nbsp;<span class="subb">Activity_start-Circumstances:321</span>&nbsp;lorsque</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">M.</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">Weber</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">effectue</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">le</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">paiement</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">de</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">700</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">$</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">pour</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">un</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">site</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">basé</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">au</span>
<span class="LO p321 Activity_start-Circumstances " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">Canada</span>. 

<p>
Seules sont acceptées dans cette nouvelle liste, les merveilles faites de la main humaine, achevées avant 2000, et dans un état acceptable de préservation. 

<p>
En novembre 2005, 177 monuments ont été pris en compte. 

<p>

<span class="LO p388 Statement-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Statement-Time:388</span>&nbsp;Le</span>
<span class="LO p388 Statement-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">1er</span>
<span class="LO p388 Statement-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">janvier</span>
<span class="LO p388 Statement-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">2006</span>, 
<span class="LO p388 Statement-Speaker " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Statement-Speaker:388</span>&nbsp;la</span>
<span class="LO p388 Statement-Speaker " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">New7Wonders</span>
<span class="LO p388 Statement-Speaker " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Foundation</span>
<span class="LO p388 Statement-TARGET LU" onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">déclare</span><a id="p388"></a><span class="LO p388 Statement-TARGET" onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)"> <sub>Statement:388</sub> </span>que 
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Statement-Message:388</span>&nbsp;la</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">liste</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">a</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">été</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">réduite</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">à</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">21</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">sites</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">par</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">une</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">commission</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">composée</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">des</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">six</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">éminents</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">architectes</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">mondiaux</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">des</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">cinq</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">continents</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Zaha</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Hadid</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">César</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Pelli</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Tadao</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Ando</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Harry</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Seidler</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Aziz</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Tayob</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Yung</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Ho</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Chang</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">et</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">son</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">président</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Federico</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Mayor</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">ancien</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">directeur</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">général</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">de</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">l'</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">UNESCO</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">.</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">La</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">liste</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">a</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">été</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">réduite</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">à</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">20</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">,</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">la</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">grande</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">pyramide</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">de</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Khéops</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">ayant</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">été</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">retirée</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">du</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">vote</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">et</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">désignée</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">comme</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">«</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">merveille</span>
<span class="LO p388 Statement-Message " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">honoraire</span>». 

<p>
Sites en compétition 

<p>

<span class="LO p475 Inclusion-Total " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Inclusion-Total:475</span>&nbsp;La</span>
<span class="LO p475 Inclusion-Total " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">liste</span>
<span class="LO p475 Inclusion-TARGET LU" onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">contenait</span><a id="p475"></a><span class="LO p475 Inclusion-TARGET" onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)"> <sub>Inclusion:475</sub> </span>
<span class="LO p475 Inclusion-Part " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Inclusion-Part:475</span>&nbsp;21</span>
<span class="LO p475 Inclusion-Part " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">sites</span>
<span class="LO p475 Inclusion-Part " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">ou</span>
<span class="LO p475 Inclusion-Part " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">bâtiments</span>, situés dans 21 pays, sur tous les continents. 

<p>
Les critères du jury (composé d' architectes de tous horizons et présidé par l' ancien directeur de l' Unesco, Federico Mayor) comprenaient l' esthétique, mais aussi l' exploit architectural, ou encore la pertinence historique. 

<p>

<span class="LO p536 Choosing-Chosen " onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)">&nbsp;<span class="subb">Choosing-Chosen:536</span>&nbsp;Les</span>
<span class="LO p536 Choosing-Chosen " onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)">21</span>
<span class="LO p536 Choosing-Chosen " onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)">candidats</span>ont été 
<span class="LO p536 Choosing-TARGET LU" onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)">choisis</span><a id="p536"></a><span class="LO p536 Choosing-TARGET" onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)"> <sub>Choosing:536</sub> </span>
<span class="LO p536 Choosing-Possibilities " onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)">&nbsp;<span class="subb">Choosing-Possibilities:536</span>&nbsp;dans</span>
<span class="LO p536 Choosing-Possibilities " onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)">une</span>
<span class="LO p536 Choosing-Possibilities " onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)">liste</span>qui a été proposée par les pays, chacun a proposé une cinquantaine de temples et palais disséminés sur tout son territoire. 

<p>
La liste des 7 a finalement été établie au sein des 21 qui ont récolté le plus de voix. 

<p>
Elle est censée représenter un large 
<span class="LO p589 Choosing-TARGET LU" onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">choix</span><a id="p589"></a><span class="LO p589 Choosing-TARGET" onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)"> <sub>Choosing:589</sub> </span>
<span class="LO p589 Choosing-Possibilities " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">&nbsp;<span class="subb">Choosing-Possibilities:589</span>&nbsp;de</span>
<span class="LO p589 Choosing-Possibilities " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">civilisations</span>
<span class="LO p589 Choosing-Possibilities " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">et</span>
<span class="LO p589 Choosing-Possibilities " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">d'</span>
<span class="LO p589 Choosing-Possibilities " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">époques</span>. 

<p>
Ainsi, 
<span class="LO p600 Locating-Perceiver " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">&nbsp;<span class="subb">Locating-Perceiver:600</span>&nbsp;on</span>
<span class="LO p600 Locating-Ground " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">&nbsp;<span class="subb">Locating-Ground:600</span>&nbsp;y</span>
<span class="LO p600 Locating-TARGET LU" onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">retrouve</span><a id="p600"></a><span class="LO p600 Locating-TARGET" onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)"> <sub>Locating:600</sub> </span>
<span class="LO p600 p603 C2_Age-Entity_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">&nbsp;<span class="subb">Locating-Sought_entity:600|Age-Entity:603</span>&nbsp;des</span>
<span class="LO p600 p603 C2_Age-Entity_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">merveilles</span>
<span class="LO p600 p603 C2_Age-TARGET_Locating-Sought_entity LU" onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">datant</span><a id="p603"></a><span class="LO p603 Age-TARGET" onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)"> <sub>Age:603</sub> </span>
<span class="LO p600 p603 C2_Age-Age_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">&nbsp;<span class="subb">Locating-Sought_entity:600|Age-Age:603</span>&nbsp;de</span>
<span class="LO p600 p603 C2_Age-Age_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">l'</span>
<span class="LO p600 p603 C2_Age-Age_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">Antiquité</span>
<span class="LO p600 Locating-Sought_entity " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">,</span>
<span class="LO p600 Locating-Sought_entity " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">et</span>
<span class="LO p600 p603 C2_Age-Entity_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">&nbsp;<span class="subb">Locating-Sought_entity:600|Age-Entity:603</span>&nbsp;d'</span>
<span class="LO p600 p603 C2_Age-Entity_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">autres</span>
<span class="LO p600 p603 C2_Age-Age_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">&nbsp;<span class="subb">Locating-Sought_entity:600|Age-Age:603</span>&nbsp;du</span>
<span class="LO p600 p603 C2_Age-Age_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">XXe</span>
<span class="LO p600 p603 C2_Age-Age_Locating-Sought_entity " onMouseOver="changeClass('p600 p603', true)" onMouseOut="changeClass('p600 p603', false)">siècle</span>. 

<p>
Tout comme les merveilles de l' Antiquité, les monuments nommés ont une fonction sacrée, ou purement esthétique. 

<p>
Ce ne sont pas des ouvrages d' arts « utiles » (ponts, barrages, …), qui, même s' ils sont de véritables exploits techniques, ont un intérêt esthétique et culturel plus limité. 

<p>
Liste des 21 sites participants : 

<p>
L' acropole d' Athènes en Grèce L' Alhambra de Grenade en Espagne Angkor au Cambodge Chichén Itzá au Mexique Le Christ Rédempteur à Rio de Janeiro au Brésil Le Colisée à Rome en Italie Les Moaïs de l' île de Pâques au Chili La Tour Eiffel à Paris en France La Grande Muraille de Chine La Basilique Sainte - Sophie à Istanbul en Turquie Les temples de Kiyomizu - dera à Kyoto au Japon Le Kremlin à Moscou en Russie Le Machu Picchu au Pérou Le château de Neuschwanstein en Bavière en Allemagne Pétra en Jordanie La statue de la Liberté à New York aux États-Unis Stonehenge au Royaume-Uni L' opéra de Sydney en Australie Le Taj Mahal à Agra en Inde La ville de Tombouctou au Mali La Pyramide de Khéops en Égypte qui sera finalement exclue 

<p>
Les votes 

<p>
Les votes s' effectuent par internet, sur le site « new7wonders », ou par téléphone. 

<p>
On peut voter plusieurs fois contre paiement. 

<p>
Avec les bénéfices récoltés, le " New7Wonders Foundation " compte verser la moitié pour le financement de chantiers de restauration dans le monde entier, comme par exemple les Bouddhas de Bâmiyân que les talibans avaient fait exploser lors de leur règne en Afghanistan. 

<p>
Le " NewOpenWorld Foundation " s' est occupé du vote, le " NewOpenWorld Corporation " détient les droits et les exploite pour son propre bénéfice. 

<p>
Les votes ont été officiellement ouverts à l' occasion des Jeux olympiques de Sydney, manifestation d' origine grecque, tout comme les Sept Merveilles. 

<p>
Plusieurs dizaines de millions de votes ont été enregistrés, surtout dans des pays comme le Mexique, la Chine, la Turquie et l' Inde particulièrement. 

<p>
Sites retenus 

<p>
Critique 

<p>
Dans un communiqué de presse du 20 juin 2007, l' Organisation des Nations unies pour l' éducation, la science et la culture (Unesco) réaffirme qu' elle n' a aucun lien avec l' initiative de M. Bernard Weber puisque le résultat reflétera l' opinion de ceux qui ont accès à internet. 

<p>

<span class="LO p1035 Statement-Speaker " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">&nbsp;<span class="subb">Statement-Speaker:1035</span>&nbsp;Un</span>
<span class="LO p1035 Statement-Speaker " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">paragraphe</span>
<span class="LO p1035 Statement-Speaker " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">du</span>
<span class="LO p1035 Statement-Speaker " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">communiqué</span>
<span class="LO p1035 Statement-TARGET LU" onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">dit</span><a id="p1035"></a><span class="LO p1035 Statement-TARGET" onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)"> <sub>Statement:1035</sub> </span>: « 
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">&nbsp;<span class="subb">Statement-Message:1035</span>&nbsp;Il</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">n'</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">y</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">a</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">aucun</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">point</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">de</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">comparaison</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">entre</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">la</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">démarche</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">médiatique</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">de</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">M.</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">Weber</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">et</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">le</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">travail</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">scientifique</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">et</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">éducatif</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">résultant</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">de</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">l'</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">inscription</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">des</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">sites</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">sur</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">la</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">Liste</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">du</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">patrimoine</span>
<span class="LO p1035 Statement-Message " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">mondial</span>. 

<p>
La liste des 7 nouvelles merveilles sera le fruit d' une initiative privée, ne reflétant que l' opinion d' un public ayant accès à l' Internet, et non celle du monde dans son ensemble. 

<p>
Cette démarche ne pourra en aucune manière contribuer de façon significative et durable à la préservation 
<span class="LO p1127 Choosing-Chosen " onMouseOver="changeClass('p1127', true)" onMouseOut="changeClass('p1127', false)">&nbsp;<span class="subb">Choosing-Chosen:1127</span>&nbsp;des</span>
<span class="LO p1127 Choosing-Chosen " onMouseOver="changeClass('p1127', true)" onMouseOut="changeClass('p1127', false)">sites</span>
<span class="LO p1127 Choosing-TARGET LU" onMouseOver="changeClass('p1127', true)" onMouseOut="changeClass('p1127', false)">élus</span><a id="p1127"></a><span class="LO p1127 Choosing-TARGET" onMouseOver="changeClass('p1127', true)" onMouseOut="changeClass('p1127', false)"> <sub>Choosing:1127</sub> </span>
<span class="LO p1127 Choosing-Cognizer " onMouseOver="changeClass('p1127', true)" onMouseOut="changeClass('p1127', false)">&nbsp;<span class="subb">Choosing-Cognizer:1127</span>&nbsp;par</span>
<span class="LO p1127 Choosing-Cognizer " onMouseOver="changeClass('p1127', true)" onMouseOut="changeClass('p1127', false)">ce</span>
<span class="LO p1127 Choosing-Cognizer " onMouseOver="changeClass('p1127', true)" onMouseOut="changeClass('p1127', false)">public</span>. » 

<p>
Certains en Égypte y voient une compétition à la pyramide de Khéops, le seul monument restant des sept merveilles du monde : « 
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">&nbsp;<span class="subb">Statement-Message:1174</span>&nbsp;C'</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">est</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">probablement</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">une</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">conspiration</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">contre</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">l'</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">Égypte</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">,</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">sa</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">civilisation</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">et</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">ses</span>
<span class="LO p1174 Statement-Message " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">monuments</span>», a 
<span class="LO p1174 Statement-TARGET LU" onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">écrit</span><a id="p1174"></a><span class="LO p1174 Statement-TARGET" onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)"> <sub>Statement:1174</sub> </span>
<span class="LO p1174 Statement-Speaker " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">&nbsp;<span class="subb">Statement-Speaker:1174</span>&nbsp;l'</span>
<span class="LO p1174 Statement-Speaker " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">éditorialiste</span>
<span class="LO p1174 Statement-Speaker " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">Al</span>
<span class="LO p1174 Statement-Speaker " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">-</span>
<span class="LO p1174 Statement-Speaker " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">Sayed</span>
<span class="LO p1174 Statement-Speaker " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">al</span>
<span class="LO p1174 Statement-Speaker " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">-</span>
<span class="LO p1174 Statement-Speaker " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">Naggar</span>
<span class="LO p1174 Statement-Medium " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">&nbsp;<span class="subb">Statement-Medium:1174</span>&nbsp;dans</span>
<span class="LO p1174 Statement-Medium " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">un</span>
<span class="LO p1174 Statement-Medium " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">quotidien</span>. 

<p>

<span class="LO p1195 Statement-Speaker " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">&nbsp;<span class="subb">Statement-Speaker:1195</span>&nbsp;Le</span>
<span class="LO p1195 Statement-Speaker " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">ministre</span>
<span class="LO p1195 Statement-Speaker " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">de</span>
<span class="LO p1195 Statement-Speaker " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">la</span>
<span class="LO p1195 Statement-Speaker " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">Culture</span>
<span class="LO p1195 Statement-Speaker " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">égyptien</span>
<span class="LO p1195 Statement-Speaker " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">Farouk</span>
<span class="LO p1195 Statement-Speaker " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">Hosni</span>
<span class="LO p1195 Statement-TARGET LU" onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">dit</span><a id="p1195"></a><span class="LO p1195 Statement-TARGET" onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)"> <sub>Statement:1195</sub> </span>
<span class="LO p1195 Statement-Message " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">&nbsp;<span class="subb">Statement-Message:1195</span>&nbsp;que</span>
<span class="LO p1195 Statement-Message " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">le</span>
<span class="LO p1195 Statement-Message " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">projet</span>
<span class="LO p1195 Statement-Message " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">est</span>
<span class="LO p1195 Statement-Message " onMouseOver="changeClass('p1195', true)" onMouseOut="changeClass('p1195', false)">absurde</span>et décrit son initiateur, 
<span class="LO p1217 Appointing-Official " onMouseOver="changeClass('p1217', true)" onMouseOut="changeClass('p1217', false)">&nbsp;<span class="subb">Appointing-Official:1217</span>&nbsp;Bernard</span>
<span class="LO p1217 Appointing-Official " onMouseOver="changeClass('p1217', true)" onMouseOut="changeClass('p1217', false)">Weber</span>, comme un homme « préoccupé par sa propre 
<span class="LO p1217 Appointing-TARGET LU" onMouseOver="changeClass('p1217', true)" onMouseOut="changeClass('p1217', false)">promotion</span><a id="p1217"></a><span class="LO p1217 Appointing-TARGET" onMouseOver="changeClass('p1217', true)" onMouseOut="changeClass('p1217', false)"> <sub>Appointing:1217</sub> </span>». 

<p>
Nagib Amin, un expert égyptien des sept merveilles du monde, met en valeur le fait « qu' en plus de l' aspect commercial, le vote n' a aucun fondement scientifique. » 

<p>
Après les plaintes de l' Égypte, la pyramide de Kheops s' est vu octroyer un statut spécial et fut retirée de la liste de vote. 

<p>
Sur le site Web officiel : « La fondation des Sept nouvelles Merveilles du monde désigne la pyramide de Kheops - la seule ancienne Merveille du monde encore existante - comme un candidat honoraire, et retirée de la liste. » 

<p>
Le système de vote par Internet et message texte via cellulaire fut aussi très critiqué. 

<p>
En effet, les personnes n' ayant accès à aucun des deux moyens ne pouvaient voter. 

<p>
De plus, ce système de vote a pu être exploité par certains gouvernements et sociétés afin d' avoir 
<span class="LO p1385 Assistance-Benefited_party " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">&nbsp;<span class="subb">Assistance-Benefited_party:1385</span>&nbsp;de</span>
<span class="LO p1385 Assistance-Benefited_party " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">la</span>
<span class="LO p1385 Assistance-Benefited_party " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">publicité</span>pour certains lieux touristiques à l' 
<span class="LO p1385 Assistance-TARGET LU" onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">aide</span><a id="p1385"></a><span class="LO p1385 Assistance-TARGET" onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)"> <sub>Assistance:1385</sub> </span>
<span class="LO p1385 Assistance-Helper " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">&nbsp;<span class="subb">Assistance-Helper:1385</span>&nbsp;de</span>
<span class="LO p1385 Assistance-Helper " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">divers</span>
<span class="LO p1385 Assistance-Helper " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">programmes</span>. 

<p>
Par exemple, au Brésil, ce programme s' appelait « Vote no Cristo » (« votez pour le Christ ») ; il permettait à toute la population brésilienne de voter gratuitement via un téléphone mobile. 

<p>
Ce programme permit d' accumuler une grande partie des 10 millions de votes enregistrés dans le pays. 

<p>
Des programmes semblables ont été lancés en Inde et en Jordanie. 

<p>
D' ailleurs, le cas jordanien est pointé du doigt comme étant l' exemple parfait des failles du système de vote. 

<p>
En effet, 14 millions de votes ont été enregistrés dans ce pays bien que la population jordanienne n' atteigne que 7 millions d' individus. 

</body>
